insert into DownloadStrategy (id, label) values
(500, 'full');
insert into DownloadStrategy(id, label) values
(600, 'external');
insert into DownloadStrategy(id, label) values
(700, 'proxy');
insert into DownloadStrategy(id, label) values
(800, 'proxycache');

